/*
	$Id: AssemblyInfo.cs 49 2010-01-27 15:55:58Z catwalk $
*/
using System;
using System.Reflection;

[assembly: AssemblyTitle("Hiyoko.Themes")]
[assembly: AssemblyProduct("Hiyoko.Themes")]
[assembly: AssemblyCopyright("Copyright 2009-2010 cat-walk")]
[assembly: AssemblyDescription("Hiyoko.Themes")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Hiyoko")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: AssemblyVersion("0.2.*")]
[assembly: AssemblyInformationalVersion("1.0.0.0")]